--application/shared_components/user_interface/lov/marketsectorcodes
 
begin
 
wwv_flow_api.create_list_of_values (
  p_id       => 15954929400685026 + wwv_flow_api.g_id_offset,
  p_flow_id  => wwv_flow.g_flow_id,
  p_lov_name => 'MARKETSECTORCODES',
  p_lov_query=> '.'||to_char(15954929400685026 + wwv_flow_api.g_id_offset)||'.');
 
null;
 
end;
/

 
begin
 
wwv_flow_api.create_static_lov_data (
  p_id=>15955203352685026 + wwv_flow_api.g_id_offset,
  p_lov_id=>15954929400685026 + wwv_flow_api.g_id_offset,
  p_lov_disp_sequence=>1,
  p_lov_disp_value=>'I - Industrial and Commercial',
  p_lov_return_value=>'I',
  p_lov_data_comment=> '');
 
null;
 
end;
/

 
begin
 
wwv_flow_api.create_static_lov_data (
  p_id=>15955411496685026 + wwv_flow_api.g_id_offset,
  p_lov_id=>15954929400685026 + wwv_flow_api.g_id_offset,
  p_lov_disp_sequence=>2,
  p_lov_disp_value=>'D - Domestic',
  p_lov_return_value=>'D',
  p_lov_data_comment=> '');
 
null;
 
end;
/

